@font-face {
    font-family: 'mblack';
    src: url('Montserrat-Black-webfont.eot');
    src: url('Montserrat-Black-webfont.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Black-webfont.woff2') format('woff2'),
        url('Montserrat-Black-webfont.woff') format('woff'),
        url('Montserrat-Black-webfont.ttf') format('truetype'),
        url('Montserrat-Black-webfont.svg#montserratblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mbold';
    src: url('Montserrat-Bold-webfont.eot');
    src: url('Montserrat-Bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Bold-webfont.woff2') format('woff2'),
        url('Montserrat-Bold-webfont.woff') format('woff'),
        url('Montserrat-Bold-webfont.ttf') format('truetype'),
        url('Montserrat-Bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mhair';
    src: url('Montserrat-Hairline-webfont.eot');
    src: url('Montserrat-Hairline-webfont.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Hairline-webfont.woff2') format('woff2'),
        url('Montserrat-Hairline-webfont.woff') format('woff'),
        url('Montserrat-Hairline-webfont.ttf') format('truetype'),
        url('Montserrat-Hairline-webfont.svg#montserrathairline') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mlight';
    src: url('montserrat-light-webfont.eot');
    src: url('montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-light-webfont.woff2') format('woff2'),
         url('montserrat-light-webfont.woff') format('woff'),
         url('montserrat-light-webfont.ttf') format('truetype'),
         url('montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sofia';
    src: url('sofia-regular-webfont.eot');
    src: url('sofia-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('sofia-regular-webfont.woff2') format('woff2'),
         url('sofia-regular-webfont.woff') format('woff'),
         url('sofia-regular-webfont.ttf') format('truetype'),
         url('sofia-regular-webfont.svg#sofiaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
    text-align: center;
    line-height: 1.4;
    color: #777777;
    margin: 0;
    padding: 0;
    font: 14px 'mlight';
}

.trans{
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
}

div.cleaner {
    clear:both !important;
    display: block !important;
    float: none !important;
    height: 0 !important;
    font-size: 0 !important;
    line-height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    width: auto !important;
}

.obal{
    width: 1100px;
    margin: 0px auto 0px auto;
    text-align: center;

}
.obal.butte{
    position: absolute;
    z-index: 100;
   bottom: 490px;
    width: 100%;
    text-align: center;
}

#header{
    width: 100%;
    height: auto;

}
#slider{
    width: 1600px;
    height: auto;
    margin: 0px auto;
    position: relative;
}

#header, #menuobal{
    position: relative;
}
#menuobal{
    z-index: 100;
        background: #fff;
   
}
#menuobal.static{
    position: fixed;
    left: 0px;
    top: 0px;
        border-bottom: 1px solid #e4e4e4;
}
#header{
    margin-top: 0px;
    z-index: 10;
}
#sluzby{
        padding-top: 110px;
    width: 100%;
    height: auto;
    padding-bottom: 120px;
}
#owl-demo{
    overflow:hidden;
}
#owl-demo .item{

    text-align:center;
    display: inline-block;
}
#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;

}
.obal p{
       line-height: 180%;
    font-size: 18px;
    color: #444444;
    font-family: 'mlight';
}
header .obal p{
    color: #fff;
    text-shadow: 1px 1px 11px #6f6f6f;
}
#sluzby .obal p a{
    font-size: 23px;
    color: #717171;
}

.hidden{
    height: 0px;
    overflow:hidden;
    visibility:hidden;

}

.obal p.merge{
    font-size: 26px;
    margin-bottom: 15px;
}
.obal p.cenikp{
    font-size: 26px;

}
.obal p.rezb, .obal p.rezb a{
    font-size: 28px;
    color: #000;
    line-height: 150%;
}
#portfolio{
    width: 100%;
    height: auto;
    background: #fffaf3;
    padding-top: 95px;
}

#okoli{
    width: 100%;
   height: auto;
    padding-top: 128px;
    padding-bottom: 120px;
    background: #fffaf3;
}

#pata{
   width: 100%;
    /* height: 188px; */
    background: #fffaf3;
    padding: 30px 0;
        margin-top: -3px;
}

#kontakt{
    width: 100%;
    height: auto;
    padding: 100px 0 100px 0;
}

#footer{
    width: 100%;
    height: 565px;
    background: #0b0b0b;
    padding-top: 0px;
}

h1{
    display: block;
    text-align: center;
    font: 80px 'sofia';
    color: #fff;
    font-weight: normal;
    text-transform: uppercase;
    text-shadow: 1px 1px 11px #6f6f6f;
}


h2{
    display: inline-block;
    text-align: center;
        font: 40px 'sofia';
    color: #af6b32;
    font-weight: normal;
    margin-bottom: 30px;
    position: relative;
}
h2.galnadpis{

    margin-bottom: 0px;
}
h2 em{
        width: 61px;
    height: 32px;
    background: #0B0B0B;
    display: inline-block;
    position: absolute;
    left: -80px;
    top: 18px;
    background: url(../img/h1b.png) no-repeat center;
    background-size: 60px;
}
h2 em.r{
    left: auto;
    right: -70px;
    background: url(../img/h2b.png) no-repeat center;
    background-size: 30px;
}

h2.galnadpis em{
    background: #fff;
}

#header h2{
    color: #fff;
    font: 39px 'mblack';
    padding-top: 32%;
    text-transform: lowercase;
}
#header h1{
    text-transform: none;
}

#footer h2{
    color: #fff;
}

h3{
    display:block;
    text-align:center;
    font: 16px 'mlight';
    font-weight: normal;
}

.logo{
    float: left;
    margin-top: 14px;
        margin-bottom: 10px;
}

.logo img{
        height: 55px;
}

#menuobal{
    width: 100%;
        height: 82px;
}

#menu{
    float: right;
    margin-top: 0px;
}
#menu li{
    list-style: none;
    display: inline-block;
    padding: 0px 0px 0px 28px;
}
#menu li a{
       font: 20px 'sofia';
    color: #af6c33;
    text-decoration: none;
    display: block;
    height: 59px;
    padding: 23px 10px 0 10px;
}

#menu li a:hover{
    text-decoration: underline;
    color: #945927;
}

#languages{
    position: fixed;
    top: 110px;
    right: 20px;
    z-index: 10;
}


#languages ul li a{
    display: block;
    margin-bottom: 15px;
}


#languages ul li a img{
    height: 40px;
}

#languages ul li a:hover img{
    opacity: .9;
}

.sluzba{
    float: left;
    margin: 66px 0px 0px 0px;
    width: 318px;
    margin-right: 0px;
    height: 232px;
    padding-top: 20px;
}
.sluzba.midd{
    border-left: 1px solid #d9dbdb;
    border-right: 1px solid #d9dbdb;
}
.sluzba.last{
    float: right;
    margin-right: 0px;
}
.sluzba img{
    margin: 0px auto 33px auto;
    display: block;
    visibility:hidden;
}
.sluzba.first img{
    margin: 0px auto 49px auto;
}
.sluzba.midd img{
    margin: 0px auto 33px auto;
}
.sluzba.last img{
    margin: 0px auto 40px auto;
}
.sluzba img.showdiv{
    visibility:visible;
}
.sluzba p strong{
    font: 16px 'mbold';
    text-align:center;
    font-weight: normal;
    color: #767676;
    display:block;
    margin-bottom: 22px;
}
.sluzba p{
    font: 14px 'mlight';
    text-align:center;
    line-height: 170%;
    padding: 0 37px;
}


#okoli p{

}

#cenik{
        padding: 110px 0 110px 0;
    height: auto;
}
#cenik p{
    text-align: center;
    font-size: 18px;

    color: #717171;
    line-height: 170%;
    margin-top: 30px;
}


#galerie{

    width: 100%;
    height: auto;
    padding-top: 0px;
}

.ukazka{
    float: left;
    width: 290px;
    margin-right: 35px;
    margin-bottom: 22px;
}

.ukazka  .mask{
    opacity: 0;
    overflow: visible;
    border-color: rgba(0, 0, 0, 0.7) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 15px;
    width: 0;
    height: 0;
    transform: translateY(-140px);
    transition: transform 0.2s 0.1s ease-out, opacity 0.3s ease-in-out;
    position: absolute;
    left: 130px;
    top: 0px;
}
.ukazka a:hover .mask{
    opacity: 1;
    transform: translateY(0px);
}

.ukazka.last{
    margin-right: 0px;
    float: right;
}

.ukazka.top{
    margin-top: 100px;
}
.ukazka p strong{
    font: 18px 'mbold';
    text-align:center;
    font-weight: normal;
    color: #222;
    display:block;
    margin-bottom: 2px;
}
.ukazka p{
    font: 14px 'mlight';
    text-align:center;
    line-height: 170%;
}

.ukazka a{
    display: block;
    overflow: hidden;
    width: 291px;
    height: 291px;
    position: relative;
}

.ukazka .popis{
    height: 75px;
    width: 290px;
    padding-top: 28px;
    background: #fff;
    text-align:center;
    margin-top: -2px;
}

.circle{
    margin: 0px auto 0px auto;
    position: relative;
    width: 183px;
    visibility:hidden;
}

.circle.showdiv{
    visibility:visible;
}

.circle.top{
    margin-top: 110px;
}

.circle .quote{
    position: absolute;
}

.circle .quote p{
    text-align: right;
    font: 14px 'mlight';
}

.q1{
    left: -223px;
    top: 65px;
    width: 190px;
}

.q2{
    left: 212px;
    top: 59px;
    width: 390px;
}

.q3{
    right: 215px;
    top: 65px;
    width: 240px;
}

.q4{
    left: 208px;
    top: 64px;
    width: 210px;
}

.circle .quote.right p{
    text-align: left;
}

.circle .quote p strong{
    display: block;
    color: #222;
    font: 18px 'mbold';
    text-transform: uppercase;
    margin-bottom: 9px;
}

.cara{
    width: 2px;
    height: 93px;
    background: #f1f1f1;
    margin: 0px auto 0px auto;
}

#kontakt .obal p{
    text-align: left;

}

#kontakt p{
    line-height: 180%;
    font-size: 18px;
    color: #444444;
    font-family: 'mlight';
}
#kontakt p a{
    color: #af6b32;
}


.map{
    float: right;
}

.napiste{
    display: block;
    font: 34px 'mlight';
    text-transform: uppercase;
    width: 247px;
    height: auto;
    padding: 15px 40px 15px 40px;
    border: 1px solid #CCC;
    color: #FFF;
    text-decoration: none;
    bottom: 74px;
    position: absolute;
    text-align: center;
    left: 33.5%;
}

.napiste:hover{
    background: rgba(34, 34, 34, 0.43);
}

.form{
    margin-top: 0px;
}

.msg{
    text-align: center;
    color: #E31529;
    margin-bottom: 0px;
    padding-top: 30px;
}

.odeslat{
    display: block;
    font: 14px 'mlight';
    text-transform: uppercase;
    width: 196px;
    height: 47px;
    border: 0px;
    cursor: pointer;
    background: #e31529;
    color: #fff;
    text-decoration: none;
    margin: 0px auto 0px auto;
    text-align: center;
    clear: both;

}



.odeslat:hover{
    background: #d11427;
}

#pata p{
        text-align: center;
    font: 14px 'mlight';
    color: #af6b32;
    padding-top: 25px;
}
#pata p a{
    font: 14px 'mlight';
    color: #af6b32;
}

.footer-logo img{
        height: 90px;
}

.vypisfotek{

}
.vypisfotek a.fotografie{
        width: calc(20% - 4px);
    height: 340px;
    overflow: hidden;
    display: inline-block;
    float: left;
    padding: 4px 2px;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat;
}
.vypisfotek a.fotografie:hover{
    opacity: .8;
    
}



.hamburger-menu{
    display: none;
}

.obalnapiste{
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
}

#zprava{
    float: right;
    background: #fffaf3;
    padding: 30px;
    width: 570px;
}

#zprava input{
   width: calc(100% - 28px);
    padding: 14px;
    border-radius: 5px;
    border: 1px solid #a2a2a2;
    margin-bottom: 10px;
    font-size: 14px;
    color: #444444;
    font-family: 'mlight';
}

#zprava textarea{
     width: calc(100% - 28px);
    padding: 14px;
    border-radius: 5px;
    border: 1px solid #a2a2a2;
        margin-bottom: 20px;
    height: 131px;
    font-size: 14px;
    color: #444444;
    font-family: 'mlight';
}

#zprava .btn{
       width: 100%;
    background: #af6b32;
    color: #fff;
    font: 23px 'sofia';
    border: 0px;
    cursor: pointer;
    padding: 10px 0;
    margin-bottom: 0px;
}

#zprava .btn:hover, #zprava .btn:focus{
    background: #a0602a;
}

#zprava .left{
       width: 48%;
    float: left;
    margin-right: 2%;
}
#zprava .left.nomarg{
    margin-right: 0;
    width: 50%;
}

#kontakt #zprava .result-message{
   font-size: 14px;
    margin-bottom: 20px; 
}

#kontakt #zprava .result-message.good{
    
}

@media (max-width: 1600px) {
    #slider{
        width: 100%;

    }
}

@media (max-width: 1500px) {
     .obal.butte{
        bottom: 360px;
    }
}

@media (max-width: 1400px) {
    .vypisfotek a.fotografie{
        width: calc(25% - 4px);
    }
}

@media (max-width: 1200px) {
     .obal.butte{
        bottom: 260px;
    }
}

@media (max-width: 1100px) {
    .vypisfotek a.fotografie{
        width: calc(33.333% - 4px);
    }
    .obal{
            max-width: 94%;
    }
}


@media (max-width: 1070px) {

    .napiste{
        bottom: 0;
        position: relative;
        text-align: center;
        left: auto;
        display: inline-block;
    }

   

    .obal{
        width: 95%;
    }
    .hamburger-menu{
            display: block;
    float: right;
    color: #af6c33;
    text-decoration: none;
    font: 23px 'sofia';
    /* text-transform: uppercase; */
    margin: 21px 5px 0 0;
    }
    #menu{
        float: none;
        display: none;
        clear: both;
        width: 100%;
        margin-bottom: 20px;
    }
    #menu li{
        display: block;
        padding: 0px 0px 0px 0px;
    }
    #menu li a{
       
        height: auto;
        padding: 14px 0;
    }
    #menuobal{
        height: auto;
    }
    #menuobal .obal{
        min-height: 68px;
    }
}

@media (max-width: 992px) {
    #zprava{
        float: none;
            width: calc(100% - 60px);
        margin-bottom: 40px;
    }
    #kontakt .obal p{
        text-align: center;
    }
}

@media (max-width: 900px) {
     .obal.butte{
        bottom: 35%;
    }
}

@media (max-width: 760px) {
    
    h1{
            font: 51px 'sofia';
    }

    .vypisfotek a.fotografie{
        width: calc(50% - 4px);
    }


    .map{
        float: none;
    }
    
    .obal p, #sluzby .obal p a, .obal p.merge, .obal p.rezb, .obal p.rezb a, #cenik p, #kontakt .obal p, #kontakt p span.imp a{
      font-size: 17px;  
    }
    
    h2{
        font-size: 39px;
    }
    
    
    
    .map img{
        max-width: 100%;
    }
    
    #pata .footer-logo img{
        max-width: 100%;
    }
    
    #kontakt .obal p{
        text-align: center;
    }

    #languages{
        position: absolute;
    }
    
   
}

@media (max-width: 500px) {
    
    #zprava .left, #zprava .left.nomarg{
        width: 100%;
        margin-right: 0px;
    }
    
    .obal.butte{
        display: none;
    }
    
    .vypisfotek a.fotografie{
        width: calc(100% - 4px);
    }
    
    .logo img{
               height: 40px;
    margin-top: 0px;
    }
    .hamburger-menu{
        margin-top: 13px;
    }
    h2 em{
        display: none;
    }
    #okoli{
            padding-top: 48px;
    padding-bottom: 48px;
    }
    #cenik{
            padding-top: 31px;
    padding-bottom: 48px;
    }
    #sluzby{
            padding-top: 31px;
    padding-bottom: 50px;
    }
    #kontakt{
        padding: 30px 0 30px 0;
    }
	#portfolio{
        padding: 30px 0 30px 0;
    }
}

.img-fluid{
    max-width: 100%;
}
